Permalink
Browse files

set FPC version on Linux to 3.0.0

downgrade opsim requirements to FPC 3.0.0
  • Loading branch information...
daar committed Mar 21, 2018
1 parent fbabde2 commit 1f6d47310c8eaf37069d5a07ca235da21b888894
Showing with 2 additions and 1 deletion.
  1. +1 −0 .travis.yml
  2. +1 −1 PMake.txt
View
@@ -10,6 +10,7 @@ install:
- echo $TRAVIS_OS_NAME
- if [ ${TRAVIS_OS_NAME} == "linux" ]; then
sudo add-apt-repository ppa:ok2cqr/lazarus -y;
sudo apt-get update -qq;
sudo apt-get install -qq -y fpc;
else
View
@@ -1,4 +1,4 @@
compiler_minimum_required(3,0,4);
compiler_minimum_required(3,0,0);
project('OpSim', '0.02');
add_subdirectory('intern');

0 comments on commit 1f6d473

Please sign in to comment.